Bug 745152 - Need single-request-reopen option documented for resolv.conf
Summary: Need single-request-reopen option documented for resolv.conf
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: man-pages
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Peter Schiffer
QA Contact: Iveta Wiedermann
URL:
Whiteboard:
Depends On: 717770
Blocks: MPO-6.4-REMOVE
TreeView+ depends on / blocked
 
Reported: 2011-10-11 14:15 UTC by Peter Schiffer
Modified: 2013-02-21 10:45 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: missing description of the "single-request-reopen" option on the resolv.conf(5) manual page Consequence: incomplete documentation Fix: describe the "single-request-reopen" option on the resolv.conf(5) manual page Result: complete documentation
Clone Of: 717770
Environment:
Last Closed: 2013-02-21 10:45:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0447 normal SHIPPED_LIVE man-pages bug fix and enhancement update 2013-02-20 20:47:52 UTC

Comment 3 Suzanne Yeghiayan 2012-02-15 17:17:56 UTC
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time, but it has been proposed
for the next release.

Comment 10 errata-xmlrpc 2013-02-21 10:45:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0447.html


Note You need to log in before you can comment on or make changes to this bug.